﻿[data-bs-theme="dark"] {
    --bs-body-bg: #000000;
    --bs-body-color: #ffffff;
    --bs-body-color-rgb: 255, 255, 255;
    --bs-secondary-bg: #000000;
    --bs-tertiary-bg: #000000;
    --bs-navbar-dark-bg: #000000;
    --bs-border-color: #37B2FA;
    --bs-primary: #37B2FA;
    --bs-pimrary-rgb: 55, 178, 250;
    --bs-link-color: var(--bs-primary);
    --bs-link-color-rgb: 55, 178, 250;

    .btn-outline-primary {
        --bs-btn-bg: transparent;
        --bs-btn-color: var(--bs-gray-500);
        --bs-btn-border-color: var(--bs-primary);
    }

    .btn-primary {
        --bs-btn-bg: var(--bs-primary);
        --bs-btn-color: var(--bs-body-color);
        --bs-btn-border-color: var(--bs-primary);
    }

    --bs-surface-danger: var(--bs-danger);
    --spacer: .25rem;
    --spacing-1: calc(var(--spacer) * 1);
    --spacing-2: calc(var(--spacer) * 2);
    --spacing-3: calc(var(--spacer) * 3);
    --spacing-4: calc(var(--spacer) * 4);
    --spacing-5: calc(var(--spacer) * 5);
    --spacing-6: calc(var(--spacer) * 6);
}

.link-like:hover {
    cursor: pointer;
    border-color: var(--bs-primary);
}